Bug 151962 - security/openvpn: Update to latest release, update MASTER_SITES
security/openvpn: Update to latest release, update MASTER_SITES
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Matthias Andree
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-05 12:40 UTC by ecrist
Modified: 2010-11-09 19:00 UTC (History)
1 user (show)

See Also:


Attachments
openvpn.diff (1.32 KB, patch)
2010-11-05 12:40 UTC, ecrist
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ecrist 2010-11-05 12:40:09 UTC
	This patch updates the port to the latest release, in addition to updating the MASTER_SITES to OpenVPN's new file repository.
Comment 1 Edwin Groothuis freebsd_committer 2010-11-05 12:40:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mandree

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Matthias Andree freebsd_committer 2010-11-08 11:43:34 UTC
Hi Eric,

thanks for the submission.  I will hold off on allowing this until the release
signatures and official announcement are out, just in case something is re-rolled.

Best regards
Matthias
Comment 3 ecrist 2010-11-08 12:38:04 UTC
On Nov 8, 2010, at 05:43:34, Matthias Andree wrote:

> Hi Eric,
>=20
> thanks for the submission.  I will hold off on allowing this until the =
release
> signatures and official announcement are out, just in case something =
is re-rolled.
>=20
> Best regards
> Matthias

Sure!  The official announcement will be sometime today, I just wanted a =
jump on the port so you could run  it through tinderbox.

Eric
Comment 4 dfilter freebsd_committer 2010-11-09 18:56:00 UTC
mandree     2010-11-09 18:55:56 UTC

  FreeBSD ports repository

  Modified files:
    security/openvpn     Makefile distinfo 
  Log:
  Update to new upstream release 2.1.4.
  Update MASTER_SITES.
  
  Submitted by: Eric F. Crist <ecrist@secure-computing.net>
  PR: ports/151962
  
  Revision  Changes    Path
  1.47      +2 -2      ports/security/openvpn/Makefile
  1.20      +2 -3      ports/security/openvpn/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Matthias Andree freebsd_committer 2010-11-09 18:56:12 UTC
State Changed
From-To: open->closed

Committed. Thanks!